// InvalidCacheException.java
// $Id: InvalidCacheException.java,v 1.1 1999/12/02 16:56:26 bmahe Exp $
// (c) COPYRIGHT MIT, INRIA and Keio, 1999.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.www.protocol.http.cache;

public class InvalidCacheException extends Exception {
    
    public InvalidCacheException(String msg) {
	super(msg);
    }
}
